## defense-gear 1.1.0-3

=== debian/changelog ===
defense-gear (1.1.0-3) stable; urgency=low

  * Initial maemo release


 -- TheBurek <contact@gedoragames.com>  Wed, 12 Dec 2012 21:18:12 +0000
