=== debian/control ===
Source: defense-gear
Section: user/games
Priority: extra
Maintainer: TheBurek <contact@gedoragames.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: defense-gear
XB-Maemo-Display-Name: Defense Gear
Architecture: armel
Depends: libgles1-sgx-img, libgles2-sgx-img, opengles-sgx-img-common, libsdl1.2, libsdl-gles1.2-1, libsdl-image1.2, libsdl-mixer1.2, libsdl-net1.2, libvorbisidec1
Suggests: 
Description: 3D tower defense game
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=88162
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3AwICgIPBnJJ3wAAH5dJREFUeNrtm3mQpVd53n/nnG+9
 ++3ldvf0bD37SDPSjKQRCO0GbBACYmwcDMQYGztlOw42BDtOXBWX41R5SeJymTgxMQ7GGISMAWNA
 u0a7NBKakWZGs+890/u9t+9+v+Wckz9uG2OXNUQjXCFVOVVfVVd1f/f2ec77Pu/2HPgerG0f+SAA
 ldVrxDs/+MHwV373d3OPPvlkFlAAw7kc369Lvs73PcA59iefA+A9H3jf2KZt2/5ipFLZlymXn9h0
 9VUfA8Jquw1Q/NuXNq5f/30DgHOF75U++fnP3331VVe97eX936r+h1/65d9pNFszY2Pju2/+gTf/
 sBWCwvg4N91x524pnakThw5++r5HHvnEqnL59LXXXfcnp8+dO8v/y+ve++//w+l2u7ektT0yPW2v
 vf22l4Gb3v3jP/6fHjt2zD588KA5Pjdnbrn7bvvW9/xw94++8IULJ+bn7dlqVb905PArd919113f
 L3sRr+WP73rPe/jml7/M468cfmzHVVffHqYpl+bmqLVahPlcNFutOZ1OR2lrWV0ZI9YJM7NzdnJ8
 nLXjY2K0UOT4qVP83C/+4tL8uXMfPXfy5D2A+b8JgPou8Hi/+Vu/teNj//E3vxDmcv69n/nMIUBP
 bpi6aXLduutFmjI8OkquWLSR1k69XpfaaLt61aTwA481lTE2rVsr2r2eODc7y1ChwL333GM7UZQN
 c4U3njt79hG0nvt+5QD1B5/5X594593v+o1wqOxki8U7Hde56fqt25p3veMdd61etYoYOFOrsrBU
 FRNDQ+zcvImldlu4UpL1fMphhma/x9pKBaUUB44e5eDxYyIXhFw680D3/T/4hh+5a6MzbutP20SN
 0+pH6FjTTUzajdI4TrXoxCZNdNI/MW97s8tp70SVLlAHkn9qF/CeOXHigeGJ8TuiTse6CJFTiomR
 EQTQt9YKgagnKTZN6ff7xL0eKbB11SqW2m3GczmqnQ69KCL0fUpBwF8/8QRP3/c13n/L1fHqa27T
 hw88neaf/JjJlyc4v9DGFZZYk2JN0o606CVG5wIZ9yLbb0c6ijV95YhaxhWzC83kwpPHO8e/eSzZ
 C8x/ry0gPnLkyNPXFwq3WHCGhoZsxXWFHTitdYUQi+02h06f4szJU1w6f575+Xl6/T5bt2/nFz/0
 IRpxTDkMkVIihcBRitt377aVcok9u3Z7AEtOls8+9GY+qA9TDCy638MVgiBUBI4kSqCcc4mtohcn
 WKFItEFIacfKYTqWd5O3Xp20T8xFj/73p3u/Dzz/PeOAThwNf/D9H3in67lOQQjhOQ4aWOx1xVMv
 HeBLX/0qX/v8F9j/3LPMX5qlWa/Tri+z78kneeLll3j3W96C5/sEUoIQSCnJh6FYqtVFlKZIx6FS
 LHChKTh96jCjTheDg5TguS5CgKME+UDhu5KMYyhmA4ZyPsVcKHylVJTETsZRufWjwY43rFM/kaRG
 n6uZA/+nLnJZAM4ePdb7pY9//CdHCoWsFQINdIzmmf37ufezf87Jl18mzGbxvQCZdnBalyh0p5lU
 dZoHH+PQpSo3/cDbENbQ6HbJBgFSCNq9Hv0oYvXICOenpzlw8GWGJq9mbGItmdIYXpjDQWO1QQiF
 77ooJTBWIITEcwUCi+c56FQI31UkxtqMr5zRrHhzkho10zDPGPvdQVDf5ffLd7/vfT++fnx8wgpB
 X2vq3Q7dXp+XX3gBk6bEy4voCy8Rzr/IqK2Sd1LyoSTwXdonDpHZsJtrtm0j9D0kg88YKZV46fhx
 vv71r/Pw3r1MjE9w0813sOGaWxjZ+YMUttxGbXEemRqsEeRCH2sF1liMtuRCjzRNcD2XxBjSJEUp
 IbSx1lorlDB7njufnHclx4wlfV2Z4OK58wfcXbt2L/b7uK7LZDZPPFphZGKcJEnJ1s9x1ZaNvPGO
 n2L12rX4rkJEEfu/9SLGaNrHXqD1A2/BdxVSDDjXEYJ8Psfe555Dpglu3OKmYpdjzRn84jg73/Vz
 XPXe3yBpLnLq0c/gLx+l12mC6JAYQ9vPEqzZBMW1cPolRGc/SggcaYWjhJ0suf6N69TP7zuvnwHO
 APEVA/DIYw+J697yZtIkphJ4uEKRzYQUSmXmLs5QGqnwC7/zewxVVoGbAyxCaCySsfFJjp46y9Lc
 DFPr1mOtxZeSxBimVk2yacsWzp08QXbmAIunDQsXjqOCgHpjmYkNV+NmC2z9Z7/K6a//HsGaAkNr
 riYcmaIwvg7Hz2IQxA99is6FwyRJHwkogUi1ZceEt2vf+d4dK9HhygHYPvP1NyTidwl8n1Qb5nVC
 PggZHh0hTWKWWl2MUwAnRAixElkllS07yE2MszmXo5N2sQBCYAFjDMVCgYk1q6kvLCDkRg4eOUxn
 uUroeyzNfZX6wScZ2bSTNVtvYNO7f43AUTQXp2nPnaF17FF6Syco7v5h3EwB6WdR/R4pA45QUtpy
 KJSCmzU8DDQBfQUAyKnJ5PyqmelLdvvG9aKfpvSjPquKZSaGhnGDgLYK6TWXEOMTYO0AAAFJuw7+
 VorrFK35FlGS4Lou1lpa/R6+crjxhhv4xId+EoAHH3+SL/yXj1NqdHCxRFoSlKu88sgXcUyEWztN
 ujyHIxIwCdnSMGGmhMiNUbzh/TSPPU568SCSGCERWMuetXL7cxfMOHDx1QC4bDn8rmvCXWEGd/bl
 Z8RcvY4AHOVggLUTEziei1McZvr0iW/nVXYltXILFRAGoWOsTcFoulGENoZyJkM+COhHf2eZYeDh
 X/1WutlVGOnRSwXt5WUuPPUNkrMv48YxGT+PlHky+WFc5dM/8hCN84eYuvOnGL7xx7BSYq1FCTAI
 hjKyAkyslO2vvR+wrsikCpQTnz3ImkqF2vIyC4uLNNKEyclJXM8nVxrikS//BWCxwgxSS6tRgQdx
 G+I+vtBILBnXxVUKJQZfmyR/F6XKpRJbtm5l7OobKBZLkHQRQpLEXdwgh3VDYgOJlWgRkslmcFsL
 qF6DIMhQO7EPrEICjgRrBRlX5oARIHNFHDCWk6Na5pQ4/yL7jp4kSHusX7sWJQTDQcDQ8BBz05c4
 MVeH3jwiHAdApxG6fglND6xGxBasRQqBtnaAvBDkMhlazSbz1SoTlQo/+8/fSy4M+fKn/jN6/gyu
 7pFRebrdHkFQRrghQegQZEKE5yEyZdbf9KMcfOCziMXTSKtwlESiUQIbugQrjRh/hZzsawKgmHPz
 QrmipF8hjlKm1qzClZIAQeq6rFu3nursHN3MEEcf/ibb3/kTA0ugSdqsgx+glEAv1rCTg6o3MgZX
 CDylmF1YYOcHPsDmqSnuuPUWhOfy0Z/5l6zZcT3dQkg0fx5aVaRUGCtJDQgLqQYbFvC33cr87DTt
 U99CpqBRJBoMBtdBZANHQFy+YgAcQWiFI0t+g6XqLNMyYbhQoN3rM5TNsnlqimMHD2LGVrP3G19m
 +zvuHjhV0iCqLdGzFokBE/ydrysFQtCLY5YWF9hz/fU4JmH+wJPYbp2HhrJctfsGNr7t/cwceobl
 g0+QdpZQysE4LsZaIuGgJ3bg5CepPvOnpK06Nk5BOQjlgEhwXYm1iRCCrLWvzgGXBcBYikoKEQZF
 7MIZGkFIt9Uil8tR2rSJNRMTuJ6HH8KJM3PYS2cQlTKi26JdWyLpdCiPjiJywwjlIIT4dvnZ05qn
 nnySVrfL6mKGNRmfqgk4+PgD1M8eYfvNb6Y4PEoiPLAOyg0wcYSfzeJuuoHCphvpnTuAaFVJUoMx
 EoSPMQIlBL6SIBI5nCGz1MF9tcr3siRowfM9ieN6ZNsXqDdbxHGM73koLKPFAq7vA4aq9pg+egTa
 TUyjRtzv0ms3qM+eJxIK4bh/77MvLszzqd/+HX7hwx+mtTiL67qE2RyOcnEclySKQDj0rMQrjdFQ
 eS6uuo4DI3sIt76JRiKY6VqUG+DnhtBIUm1ADPxESIunBJkBDzhXYgGhQRSFUBgrCLvTuF5IvhDS
 7fdAKrQryOVztJeXSbLDHHzxW6ydHIM4otuqEYRZ3HCY4ugkrlIkxuAIQZQkhJ5PLpvlnW97Gzs3
 rOWeP/o9wqxDrjBEOLKaysarKA2NcG58I6o9zxOdAKTCtQ3+5vHHiZOUIO2wemmRXmMBdIpYYX8l
 FdpYpFLCDg7ZeTULuKwLSCGtkhbXFXidU2A0zWaTMAh54fAh/CBgeHSUhemLeMNjHDv2CrftuY4w
 9BBSgrW0taRcXjXIDeTA4M7OzOC7LlJKOlHE8yfP8Xw1Yargkr/qRhrlYZ4+dpJm/Xmma02ubl4k
 LoFwfQyWC+cvYI0hk8txrriH1cEUlVPfJE0tSAFC4KhBPhA6IgCrrogDBGCMRWuBm9YwzRqlDRvI
 Z0M63S6dZovRSoVDWqPCPAtzbRYWF6iUczSX58kHIfkb30OpWGIlR6QXRSzV6+zZsQMBZDyP+x64
 n9hKZpa7ZJaqDBmLSRPm5uZxpOTFlmLM6ZKqFtlMQJDJUMjnKZZK5PJ5avNZnNMG5ThgBUoprDVg
 rfAc6YBWV2IBwhgjjLHEcYqjPIYDaHc6NJbrFAsF1qxZTavTAWtJjaauXU6dPU0u2IzqLtG6+l9w
 /Z47VgjFghCcOHeOz997L48/8ADZQhGkoN5sMl7M4sxc4rH7H+D2t7yZsfExCoU8SIkXBGgpUFLS
 7fawxhD1+ygpaNZrGC/D6cUOleJgm0YbhBBoo7+T614zADltyVsxMCtpDH5Uo+9MgjVYYPriJSpj
 Yzi+h2stHRlycWaWiYzA3vKz3PnuD2GtHZy+ECx3Onzur79KwXVRfsDBx+7n5cOH8Sc3snPHFFE2
 i+30SZME5bhUJlYxOztLxvcx1mKsoR9FCKDW7aCNxnNdNmzexpnRHQRL+zDakqaaVBukcrD0xeX6
 n5cvhsSgCWEtyKSPbc0g1W6iTpulbpdcNkscR4xPrubkkSOkbkA90rhv/9fcvvUa+lrTjWOUUvTb
 bT75uc8RLVVZu3qSkydOUt71Bj76kZ/HVZLmxQt886HH+Imf/zBTGzexvLzMkYMHift9+tZirUVr
 jRCCNE3xPI9up0PkOMzOXMRZt4PZo/eTzSkwdpBxWvudYc6+ZgC0sQhhAYukh26eJU01vu+Ty+WQ
 QiKB9VNTWGPY9M67ue3m2xjPZ+lZy3yjgZSS+bk5nnvhBX7lp3+a+x5+iHu/9Fdcff313PzWt5B0
 u3RabcY2beMT191IfqjMvn3Ps7iwgBDQ70coJVCeTyYIUEoRRxFSCJTjYLE06jWsm6HaNhglcKTG
 GLuya3Hls0FhLc5K8SKtwI/aIAzlkRG6vR6e69LtdAlzWW698w5KxSL9qMd02md2fpFSocD58+c5
 cfoUb73jDtww4C233c49X/kKRw4fwgI/+EM/RBonDOVzbF2zmgeee47Z2RmUVOSyOTK5PMeOn8Dp
 znFpZg7rOGzYvJmRSoVOp0Oapvi+B1LRz07Q7U0jlcFz5crhvY7psMCQpgnapMTGkrEJGc/BWINO
 Nd1el0a7xejICMPDw6RxjOd5NNsdjLXsf/kl9u3bx+7duynl8yw2Wxy5OI1CsDi/wKP338fxI0fI
 ZjJsmJjg+SNHaLXb5HJ5gjBABQEXDh/kzrEc79q1nevWr+LCqZO88NRT9KI+WmvCIEA5Lr7vE0xu
 QuuURFuS1GKtQX4XEC4LQGwEGkFqILUK01zERB0mxifIZjMkccK6NWsol8pE/YhSsUR9uc6LB17i
 vm98g7/888/xxMMP8/zTz9CNI86cOc0nPv5v8PyArZUya9eu5eEHH4Rej6VGk8VaHaM1UgrCTBa3
 Ok9h/gyFfJ5mq8k1G9dRzOUwaUqn2aJYKhFmMgjAdRyCsTVgNdYKUg3GDp4rdoFBDmBJBbhCoXpV
 AgWz8/Pk8jlSndDr9Yn7fWw/4tzpUziOyzXX7OSV/ftZmJtj7UiB8pH7WMp3+a/3Psz46AjZuEn3
 wnH2/ORH2bBtG9ds3sLX9j5KZ4XhEYJ0uUa2No+RilarheO4eEqxbmyEi40OaZJgsWSzWSYnJlis
 15HZMtrJgemQWsm3uzNXCICwBhEnFmsMVkLBNrg0Pw2JYuFSRKJTDh94iTOnTrJ63Xp+69d/nUvV
 Ku2oz+r16xFPP8MQbbaWiyweeIQPbcnwxIlpJsNhnvCK+GGG6sICC+UhGp0OjpQsLVVxlKLQqhJH
 XYJMhmwmQxTHCCG4dtMGZg+doFAsolMNyuXs9EXU0gzxsScRckDMibYkGsTrIME0MSbRViCMxREQ
 xS38eJnlfkQum2WiVOSpRx7h6JGjeM0FWlFEPptl7fAwD3c6CEexGFlOzS7T78dE17yRNRvvxA9D
 frQ0TGIMgefxrWNH8JSi2+sRxzGp0RQaVYwShNkcOk0Hxbw1jI+UGQ49ZmZn8cIM8aVzlONl6Cwj
 ls4j0KQraae1FoO9YgB6jqSfaI2UEmMF1nRYOzlKrrwGncZorRmrVNi6ZRt7tq7CadY4u9Tgt//i
 czRbLTZt3IS7PMNcY4ZWo8n2bdfSTw1oTSaXpdsZnHAcxURxjJSSoaEhlhfn8UjpRwYlBM3lGkOj
 43S7bfKZkF9+37uYn52h3+uxNDNPP+5jTIpyHNLYggUpBcYahLjyKGCtxVoE1g7meikOvZP78TJZ
 hsojOEKxXFum3e0ig5A0iZl+/iFM7SLMn6Gy8AqV1lkWWxELy21kkAVj6HY6tNttPM+jWqsRBD6O
 45LNZimWiqi4T9Tvo02KsRbHcYmi3iCxkZI4jvG8gGwmxPE8XM9b6UUaMCnGaIy2KCkw5vJT8Mtn
 glKIODEDlFyBDCp0X/4aHRuy/3SdfUdm0HEPj4TxsQrN5SrHnvobKsvzqEYXL1MkxcF1JX6+zNLJ
 V0j9LPlSGdfzQAqifoSOYzzPJRNmkEoijCFJY3B8QGOsxnFc+klMt90hDHyE1UirkdZQbzSo1ltU
 dQFfaDJBioyqgLKJIX21LPC7AWBSTZJog6cEUWpxHAeluwTP/Q/2BKOMlT2iSNO2HnvecCuv7HuY
 pLkIwiU2ctCHEoPqDJ1w/Cufpji2hqXRdQRrNuEFHl4mRzmfww1DHOUQhCH5XI50NkEIibDO4NSj
 aOCKxiKiHgrNfC/hnM0y7w5Rz2bwJq4mN1Qm53u0v/kbpFaRahuvAPCaU+FIWN3DOiAEWqekWoBy
 MG6GjDRMZSLm0gi/MsX6DVvZ+/XP4vkBaZIihEUKVgaaGuW4pGlEqLsszl3goX0vs+2anex6w42k
 2hBIRS6bxXNdrHLod9qEbjDoH3Z7hGGW5aUqPeUx72aw+WHiQhFslomxNWzO5+n3uriOS5IY2kJi
 jbFxioVXt4LLJkK9WPeMNSR6wML9KCXRCVEcY61G2xhXGVR7nr3fvIcf+8i/Z/Lam/EdQdYFTw2m
 xEqKgclKhYn7FEOH7dfsZGLNapJ+vNJJtnS6XbTWOGGGdrOOsQajLd0o5ni9w8zwevTma3FGJ7FS
 4bgelcoo45UKS/PzOErhOA7WcUgRWKNto2+7l3OBywslhWxoje32LUpKtLbEscaiSW2fNInxFETV
 ixy8/9NUa0uUy2U8ZQhdyPmCrGMJXYlyPUzcwg18gmzI2vXr8IOAfhzR7Q70AlprGq0msdY0exEg
 SOIei+0e3fIYq9auIen3qC0uYNOB/y/X67Q7bcYnxslkMsRxhAHS7BasSWjHxK82FvuuJBgltpNq
 a6RARakBJMYarDakqUYKSLXBFSluvshQscS5V/YROoY48Mh5ln46CElO3KG0/QbUjtvJjk1QTBI6
 7Ra9KCabzRD6AXES0+/3cYIQGxZoN6pEccqqdUVOXTjPUD7H1Lq1nD59BikFSZKQzWRBgNaaNNWA
 oJTPUh3fYrvzhyzQXVGLvPZyuJPohucI04+MEkJgjUHJlULD6EGfAIlUmsqGa+i2aujmAr5jcITG
 EynCASs82nQJN99I6meI2m10mhAEAVGc4ihFkgzSaoCh4WFKk+uhMUcad4l6PfqNZQ4lKTpN8TwX
 JSXZTIZGs8XszCXyhSJKSXq9HvlCkZEN28SpfaRA54o5oN5j0SC067lYC7mMg5QKKQXaCJIkRqcx
 nu+xfscbWVq4QLEyQq4yhuNYMDGhY3FMRCaQmIVzOI5DvVal0+6wuLiE40guXpqhXq9htMZ1XZLU
 4OTz9DstgkyextI8aX2Bxx/dyzOPPTboBXg+s7NzfO2LX2TuwjSu5+G4LoVCEYlFlkZJBubfvWJ9
 wNG56NLNGzKpo6xFOqIfGzxPYbAYo1GOxLGGWAo8T7F+2w2s//UvsjRzir1/+HPY+hLCgBKCMHRY
 nj6Is+VGjIEojnCVBAtCSjqdDqWSRxgERHFMvjLJ4ulD9DsNfC9g49gQyiQceuUgR8YqeEvTvLD/
 JfafmaM4VKZULKKEwBhDP44QYYYatIHWCgD2NWuEFtr0b1znfXg45+WkGGhardUrKhBLlGislSAU
 00ef5dyhx2jVZpi69q2cfPEh0uVZHGmw1mANuGmNQtxC65ik36fa6rG0sMC6DVM0G03GKqNIIen1
 e3RTQ3f2LCLu0WpUsamm5Fk2DQWI+bMM+5qZHlS7MSZNuONtbyPu94miCCEESgr2Pn/qdG1p8Sng
 +IpI4jUrRC4stZPpNcNBRa9MGOJkQDRCDUZQIIn7XURygbg9Q719gfkNu9j59p/hhU9/jDRqIYQL
 NsFzFeHCC0xawTrX4U8XtpFqyw1vugkrIF7hgXanMxilVaZonX0R4RZI+k1SHaHjNn2jONlzmOsa
 rrvhenbt2cNwsUB1YX5gAVFEqlNGJ8bEqaOvtIDeFUtk7jvS+/q2iez1AmWlMMKisNoO4rojiVI9
 aJ6uGFivdolTz/4lt334D3jeCzDdRaRKkEICBi0knrLMMsGFc+fJ5QvUqzWMNpy/cIFUa4IgwHEc
 8huvonZ8CjX7HF0nj42aZDbezMY7fpSJ1LKh2WRscpK1q1dz6tRpsFBbroEFx3NZvWFqmEdxLifI
 /q4AnK1x7/G53r/dNiH8RGM9R4h+lOB7g+FDNwLXGWh/bGxw0xgpPdI0Io26SG1wpMDoGL88wejW
 NyJW7WI2HuUD19VYu349C/Pz5JWiVqvR7/VwHYdCLk+5VGLtz/4aT332v2GspXLNm6isn0JJSDtd
 hkIf3/OoVatYY6g3lpFCYaymvlTDDzPDQGVlPH7FFyaOPHi08z/zvvpXwzlXZH1hoxSRYjGuIAXS
 2CClxEWjLeTHpmjWFoi6LTzpovwCXuCQn7qBWz/y+wgvR+7oYRqdDvuefRY/EyKVQkpJLp9nYmIV
 mTAcdH3SlOve+2HiOMGalKjfJY4TXNchcH2yvk9qDJ1e1xprRRL1V0pZY0vlIa9YKm1uLC9nr0gf
 8Lfr5BKffPxk99rdq/1bh3OOSLTGdyVZX2ERpKkhE0o6PYPrSXIja6nXFslufCObrtrD4vQJLh17
 nm07b8eV8OBf/gGnunnma1W8IGS5vozr+yglSZOUZqNBv98j8Ae6AkdKwkxIGAS4rosAtDb0+n2a
 rSa9KLKu6wqTJux/9mldHFulprZsFicOHqoihAJKKyFfX+mFiawQ3DJVlr+wa7X7Q0Oh8JQE33OQ
 Uto0tcL3B0MU1xPc/P5/x9vf/3EajSqXLpwdaH5MjBPkuf9Tv8rs4WeZmXwHdmgVhfzgcLrNJqWh
 Es1mE8dxcRxFuVRmvFLBArXlOqEfoKSk0WrS7/XxfZ9Wp02YydBtt81TX/yz2X0vHTuaHxrOFkul
 zIUzZw4lcXwQeAg49HoAYMWXrnUkd2Zd3rRrtbp2LKfyhVCqOLGEoSLV4DiS0XWbKazeQX32DP3a
 DMPrtjO16zZ7ct99onZyP1bHWBORVG7F234LprnIsy8ds6vWrBZX7d6NWnEHrTX5XJ5cPker1cIY
 i5SCRqNJGAQIJXFdj4XZGRZm55J7/viP/wY4ASytnHgPOLyy+errvjKzYkobgU3AOmA9MD4cUhnP
 y3w+FPmsK/1MIJxuP3Z9VyhpLb7vOcpxpNHWOtKAFRgsIo3I+nBebvPOxRl11zvvwg8zxHFs/TAQ
 UiqstXiui+d79PuR7fd6KKWEchVRP2JhZtbmcjmGx8f4xj1ffOLlffv+EHhl5bSTFTDa36tbY8vA
 QWB6xSIqQLnaI1/tmQwQgg5XdHkDbQsIiB2IX2VE7bo73jTyvtvedH1+avMWOzc7S7fbEb1u14bZ
 LJ7vgfBEvVYjiRMhhbDnzp+v15aWhE7T0tadO8Xo5CpMkqbW6BRoAOcvF/tf77W5BFhYQfYUEAw2
 TrgSbry/vU+48qgVc1T/SO1hpTJhr1HzC6XSj7RareygGBphuVbrPLf3UT0yPl4ol4cIs5mB34eB
 +PJnPnMAWKysWrVlfHJySxLHet/evYeOHTx4EPEdSck/4b1BVpKL/sqz/B2nK/7Bz99ZeMl/EIqs
 0do//cqR6T+b++TZnddf/94b77z9qly+wP1f+tLR2ZmZII6TneMTE7ZQHhKpqVIolXFct5Emyb6F
 mZm9D/zVX23SWhc7rVYdOIK15y5X/HwvAfhHNFWvPoa+3AQOOLFcrX7lyQcfPPXkgw/eunH7th2n
 jx77FmCFEO6uG27Y5nqerYyPi+rCvLbWLq2Q3bHm8vJ+YHyl6jsFzFyuAfJ6SfCfcnnA2Aqxrlmx
 lrPAMPCu29/+9uvOnTjZPH/61MIKq98PHFh5N1ixyN5rPYDvJwC+rU5bkbfalVK2CGxYiTpFIFpR
 fx8EXvedw+9HAP6x/9FfCcH+isu0Vzo9hv+/Xt/639rncfxhIlw3AAAAAElFTkSuQmCC
