=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/defense-gear" install
	mkdir -p "$(CURDIR)/debian/defense-gear"

	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/FM.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/FM.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/Tenkic.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/Tenkic.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/aim-center.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/aim-center.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/aim-side.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/aim-side.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/magnatauer.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/magnatauer.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/samostrel.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/samostrel.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/staor.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/staor.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/td-tileset-2.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/td-tileset-2.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/td-tileset.xml" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/td-tileset.xml"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/tenak-mali.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/tenak-mali.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/tesla_4.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/tesla_4.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/toranj_top.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/toranj_top.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/turej.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/turej.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-low/znak.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-low/znak.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-medium/fx/arrow.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/arrow.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-medium/fx/blurry-circle.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/blurry-circle.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-medium/fx/border.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/border.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-medium/fx/bullet.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/bullet.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-medium/fx/flare128.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/flare128.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-medium/fx/gradient.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/gradient.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-medium/fx/incoming-arrow.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/incoming-arrow.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-medium/fx/lightning.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/lightning.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-medium/fx/smoke-puff.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/smoke-puff.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-medium/fx/tower-shadow.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-medium/fx/tower-shadow.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-high/fx/arrow.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/arrow.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-high/fx/blurry-circle.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/blurry-circle.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-high/fx/border.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/border.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-high/fx/bullet.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/bullet.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-high/fx/flare128.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/flare128.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-high/fx/gradient.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/gradient.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/"
	cp -a "src/opt/DefGear-maemo/rbase/etc-high/fx/incoming-arrow.pvr" "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/incoming-arrow.pvr"
	mkdir -p "$(CURDIR)/debian/defense-gear/opt/DefGear-maemo/rbase/etc-high/fx/"
