## defense-gear 1.1.0-4

=== debian/changelog ===
defense-gear (1.1.0-4) stable; urgency=low

  * Make it conflict with other defense gear package


 -- TheBurek <contact@gedoragames.com>  Wed, 12 Dec 2012 23:12:43 +0000
