=== debian/control ===
Source: defense-gear
Section: user/games
Priority: extra
Maintainer: TheBurek <contact@gedoragames.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: defense-gear
XB-Maemo-Display-Name: Defense Gear
Architecture: armel
Depends: libgles1-sgx-img, libgles2-sgx-img, opengles-sgx-img-common, libsdl1.2, libsdl-gles1.2-1, libsdl-image1.2, libsdl-mixer1.2, libsdl-net1.2, libvorbisidec1
Suggests: 
Description: 3D tower defense game
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=88162
